| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csInstallationPathsHelper Member List

This is the complete list of members for csInstallationPathsHelper, including all inherited members.

FindSystemRoots() | csInstallationPathsHelper | `[static]`
GetAppDir(const char *argv0) | csInstallationPathsHelper | `[static]`
GetAppFilename(const char *basename) | csInstallationPathsHelper | `[static]`
GetAppPath(const char *argv0) | csInstallationPathsHelper | `[static]`
GetPlatformInstallationPaths() | csInstallationPathsHelper | `[static]`
GetPluginPaths(const char *argv0) | csInstallationPathsHelper | `[static]`
GetResourceDir(const char *argv0) | csInstallationPathsHelper | `[static]`